body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.6em;
	margin: 0;
	padding: 0;
	font-size: 0.85em;
	color: #000;
	font-weight: 400;
	background: #FFF;
}


#top{
background: url(../images/bd-bg.jpg) no-repeat center center;!important
	 -webkit-background-size: cover;
     -moz-background-size: cover;
    -o-background-size: cover;
     background-size: cover;
	text-shadow: 1px 1px #000; 	
	height: 90vh;	
	width: 100%;
	color: #FFF;
}

#middle{
background: url(../images/bd-bg-1.jpg) no-repeat top center;!important
	 -webkit-background-size: cover;
     -moz-background-size: cover;
    -o-background-size: cover;
     background-size: cover;
	text-shadow: 1px 1px #000; 	
	height: 90vh;	
	width: 100%;
	color: #FFF;
	clear: both;
	background-color: #0B0D0C;
}


#bottom{
background: url(../images/bd-bg-2.jpg) no-repeat center center;!important
	 -webkit-background-size: cover;
     -moz-background-size: cover;
    -o-background-size: cover;
     background-size: cover;
	text-shadow: 1px 1px #000; 	
	height: 90vh;	
	width: 100%;
	color: #FFF;
}



h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;	
}


h1 {
	font-size: 3em;
	color: #FFF; 
	line-height: 1em;
	letter-spacing: -0.03em;

	
}



h2 {
	font-size: 2.2em;
	color: #FFF; 
	line-height: 1.4em;
	letter-spacing: -0.04em;
	text-shadow: 1px 1px #000;

	
}

h3 {
	font-size: 2.2em;
	color: #000; 
	line-height: 1.4em;
	letter-spacing: -0.04em;

}

h4 {
	font-size: 1.4em;
	color: #FFF;
	line-height: 1.6em;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing: -0.02em;
	margin-bottom: 10px;
}

h5{
	font-size: 1.4em;
	color: #000; 
	line-height: 1.4em;
	letter-spacing: -0.04em;
}


h6{
	font-size: 1.4em;
	color: #FFF; 
	line-height: 1.4em;
	letter-spacing: -0.04em;
	text-shadow: 1px 1px #000;

}


h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
  margin: 0;
}

p {
  margin: 0 0 1.5em 0;
}

p a:link {
  text-decoration: none;
}

a:link, a:visited {
  color: #FFF;
  text-decoration: none;
}

a:focus {
  outline: 1px dotted;
}

a:hover, a:active, li a.active {
  color: #FFF;
  outline: none;
  text-decoration: underline;
}


li ul, li ol { 

    margin: 0; 

}
ul, ol { 
    margin: 0 1.5em 1.5em 0;
	padding-left: 1.5em; 
}

ul {
	list-style-image: disc;
}

ol { 
    list-style-type: decimal;
}

table { margin-bottom: 1.5em; width:100%; }

th, tr, td { padding: 0.1em 0.5em; vertical-align: middle; }



strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

/**
 * 2.LAYOUT
 */
.wrapper {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}



#header {
	width: 100%;
	height: 65px;
	margin-right: auto;
	margin-left: auto;
	background: rgba(36, 39, 47, .6);
	z-index: 10;
	position: fixed;
}

#menu {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}



 #logo {
	float: left;
	width: 395px;
	margin: 0;
}


#navigation {
	width: 10%;
	float: right;
	text-align: right;
}



#content-container {
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}


.content {
	width: 100%;
	max-width: 1200px;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	clear: both;	
}


.content-top, .content-middle {
	width: 100%;
	max-width: 1200px;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
}

.content-col-1{
	width: 60%;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}

 .content-col-2{
	width: 30%;
	float: right;
	clear: none; 
	margin-top: 20px;
	margin-bottom: 20px;
 }
 
 .content-col-3{
	width: 100%;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}


.content .content-col-1,.content .content-col-2, .content .content-col-3 {
	color: #000;
	text-shadow: none;	
}

#footer-container {
	max-width: 1200px;
	height: 50px;
	margin-right: auto;
	margin-left: auto;

}

#footer-copyright {
	color: #000;
	font-size: 90%;
	width: 50%;
	float: left;
	text-shadow: none;
}

#footer-links {
	color: #000;
	font-size: 90%;
	width: 50%;
	float: right;
	text-shadow: none;
	text-align: right;

}



#footer-links a,#footer-links a:visited,  #footer-links a:hover, #footer-links a:active {
  color: #000;
  outline: none;
  text-decoration: none;
}



.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}
.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0 1em 0 0;
}


.node {
  margin-bottom: 1.5em;
}


#footer {
	width: 100%;
	height: 30px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;	
}

.image-responsive{
	width: 100%;
	height: auto;
}

.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}

/* Style The Dropdown Button */
.dropbtn {
    background-color: #4CAF50;
    color: #FFF;
    padding: 2px;
    font-size: 0px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
	color: #FFF;
    background-color: #4CAF50;
    min-width: 180px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	text-shadow: none;
	line-height: 1em;
	margin-top: -5px;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: #FFF;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
	text-align: left;
	text-shadow: none;
	line-height: 1em;
}

.dropdown-content {
    right: 0;
}


/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #73C576}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
	background-color: #4CAF50;
}


@media only screen and (max-width: 959px) {

body {
	margin: 0px;
	font-size: 1em;	
}

#top{
!important
	text-shadow: 1px 1px #000;
	height: 120vh;
	width: 100%;
	color: #FFF;
	background-image: url(../images/bd-bg-mobile.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#middle{
	background-image: url(../images/bd-bg-1-mobile.jpg);
	background-repeat: no-repeat !important;
	text-shadow: 1px 1px #000;
	min-height: 120vh;
	width: 100%;
	color: #FFF;
	clear: both;
	margin-bottom: 20px;
	background-color: #0B0D0C;
}


.content .content-col-1{
	width: 100%;
	float: none;	
}

.content .content-col-2{
	width: 100%;
	float: none;
	clear: none; 
	color: #000;
	text-shadow: none;
 }


.wrapper {
	width: 85%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
}

#content-container {
	width: 55%;
	max-width: 400px;
	margin-left: 5%;
	padding-top: 80px;
	position: relative;
}

#footer-links {
	color: #FFFFFF;
	font-size: 90%;
	width: 95%;
	margin-left: 5%;
	float: left;
}

#top .content-col-1{
	width: 80%;	
}

#top h2{
	font-size: 1.4em;
	line-height: 1.6em;
}

#footer-copyright, #footer-links  {
    width: 80%;
	float: none;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

}



	
